﻿html {
  background-color: #e2e2e2;
  margin: 0;
  padding: 0;
}
/*body {
    background-color: white;
    clear: both;
    width: 1100px;
    margin: 0 auto;
}*/
a {
  color: #333;
  outline: none;
  padding-left: 3px;
  padding-right: 3px;
  text-decoration: underline;
}
a:link,
a:visited,
a:active,
a:hover {
  color: #333;
}
a:hover {
  background-color: #c7d1d6;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: 'Roboto';
}
h1 {
  font-size: 2.0em;
}
h2 {
  font-size: 1.75em;
}
h3 {
  font-size: 1.4em;
}
h4 {
  font-size: 1.1em;
}
h5,
h6 {
  font-size: 1em;
}
h5 a:link,
h5 a:visited,
h5 a:active {
  padding: 0;
  text-decoration: none;
}
p,
ul,
ol {
  font-family: 'Roboto';
  color: #464646;
  font-size: 1.0em;
}
/* default table style
--------------------------------------------------------*/
table {
  font-family: 'Roboto';
  font-size: 1.0em;
  color: #464646;
}
table td {
  font-family: 'Roboto';
  color: #464646;
  font-weight: 300;
}
/* master page header
----------------------------------------------------------*/
.header-top-bar {
  height: 13.5px;
  background-color: #0077B9;
  width: 100%;
}
.logo {
  float: left;
  position: relative;
  left: 230px;
}
.main-image {
  background-image: url('../images/main_image.png');
  width: 1100px;
  height: 458px;
}
.main-image a:link,
.main-image a:visited,
.main-image a:active,
.main-image a:hover {
  background: none;
}
/* login
----------------------------------------------------------*/
#login {
  display: block;
  font-size: .85em;
  margin: 0 0 10px;
  text-align: right;
}
#login a {
  background-color: #d3dce0;
  margin-left: 10px;
  margin-right: 3px;
  padding: 2px 3px;
  text-decoration: none;
}
#login a.username {
  background: none;
  margin-left: 0px;
  text-decoration: underline;
}
#login ul {
  margin: 0;
}
#login li {
  display: inline;
  list-style: none;
}
/* menu
----------------------------------------------------------*/
ul#menu {
  font-size: 1.0em;
  font-weight: normal;
  margin: 30px 50px 5px;
  padding: 0;
  text-align: right;
  font-family: 'Roboto';
}
ul#menu li {
  display: inline;
  list-style: none;
  padding-left: 15px;
}
ul#menu li a {
  background: none;
  color: #999;
  text-decoration: none;
}
ul#menu li a:hover {
  color: #333;
  text-decoration: none;
}
/* page elements
----------------------------------------------------------*/
/* ordered list */
ol.round {
  list-style-type: none;
  padding-left: 0;
}
ol.round li {
  margin: 25px 0;
  padding-left: 45px;
}
ol.round li.zero {
  background: url("../Images/orderedList0.png") no-repeat;
}
ol.round li.one {
  background: url("../Images/orderedList1.png") no-repeat;
}
ol.round li.two {
  background: url("../Images/orderedList2.png") no-repeat;
}
ol.round li.three {
  background: url("../Images/orderedList3.png") no-repeat;
}
ol.round li.four {
  background: url("../Images/orderedList4.png") no-repeat;
}
ol.round li.five {
  background: url("../Images/orderedList5.png") no-repeat;
}
ol.round li.six {
  background: url("../Images/orderedList6.png") no-repeat;
}
ol.round li.seven {
  background: url("../Images/orderedList7.png") no-repeat;
}
ol.round li.eight {
  background: url("../Images/orderedList8.png") no-repeat;
}
ol.round li.nine {
  background: url("../Images/orderedList9.png") no-repeat;
}
/* login page */
#loginForm {
  border-right: solid 2px #c8c8c8;
  float: left;
  width: 55%;
}
#loginForm .validation-error {
  display: block;
  margin-left: 15px;
}
#socialLoginForm {
  margin-left: 40px;
  float: left;
  width: 40%;
}
#socialLoginForm h2 {
  margin-bottom: 5px;
}
fieldset.open-auth-providers {
  margin-top: 15px;
}
fieldset.open-auth-providers button {
  margin-bottom: 12px;
}
/* contact */
.contact h3 {
  font-size: 1.2em;
}
.contact p {
  margin: 5px 0 0 10px;
}
.contact iframe {
  border: 1px solid #333;
  margin: 5px 0 0 10px;
}
/* forms */
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
fieldset legend {
  display: none;
}
fieldset ol {
  padding: 0;
  list-style: none;
}
fieldset ol li {
  padding-bottom: 5px;
}
label {
  display: block;
  font-size: 1.2em;
  font-weight: 600;
}
label.checkbox {
  display: inline;
}
input,
textarea {
  border: 1px solid #e2e2e2;
  background: #fff;
  color: #333;
  font-size: 1.2em;
  margin: 5px 0 6px 0;
  padding: 5px;
  width: 300px;
}
textarea {
  font-family: inherit;
  width: 500px;
}
input:focus,
textarea:focus {
  border: 1px solid #7ac0da;
}
input[type="checkbox"] {
  background: transparent;
  border: inherit;
  width: auto;
}
input[type="submit"],
input[type="button"],
button {
  background-color: #d3dce0;
  border: 1px solid #787878;
  cursor: pointer;
  font-size: 1.2em;
  font-weight: 600;
  padding: 7px;
  margin-right: 8px;
  width: auto;
}
td input[type="submit"],
td input[type="button"],
td button {
  font-size: 1em;
  padding: 4px;
  margin-right: 4px;
}
/* info and errors */
.message-info {
  border: 1px solid;
  clear: both;
  padding: 10px 20px;
}
.message {
  color: red;
  font-family: 'Roboto';
  padding: 15px;
  border: 1px solid red;
  width: 300px;
}
.message-error {
  clear: both;
  color: #e80c4d;
  font-size: 1.1em;
  font-weight: bold;
  margin: 20px 0 10px 0;
}
.message-success {
  color: #7ac0da;
  font-size: 1.3em;
  font-weight: bold;
  margin: 20px 0 10px 0;
}
.error {
  color: #e80c4d;
}
/* styles for validation helpers */
.field-validation-error {
  color: #e80c4d;
  font-weight: bold;
}
.field-validation-valid {
  display: none;
}
input.input-validation-error {
  border: 1px solid #e80c4d;
}
input[type="checkbox"].input-validation-error {
  border: 0 none;
}
.validation-summary-errors {
  color: #e80c4d;
  font-weight: bold;
  font-size: 1.1em;
}
.validation-summary-valid {
  display: none;
}
/* tables
----------------------------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 0.75em;
  border: 0 none;
}
th {
  font-size: 1.2em;
  text-align: left;
  border: none 0px;
  padding-left: 0;
}
th a {
  display: block;
  position: relative;
}
th a:link,
th a:visited,
th a:active,
th a:hover {
  color: #333;
  font-weight: 600;
  text-decoration: none;
  padding: 0;
}
th a:hover {
  color: #000;
}
th.asc a,
th.desc a {
  margin-right: .75em;
}
th.asc a:after,
th.desc a:after {
  display: block;
  position: absolute;
  right: 0em;
  top: 0;
  font-size: 0.75em;
}
th.asc a:after {
  content: '▲';
}
th.desc a:after {
  content: '▼';
}
td {
  padding: 0.25em 2em 0.25em 0em;
  border: 0 none;
}
tr.pager td {
  padding: 0 0.25em 0 0;
}
/* default page
----------------------------------------------------------*/
.section1 {
  background-image: url('/Images/Section1Background.jpg');
  background-size: cover;
  width: 100%;
  min-height: 310px;
  top: -27px;
  position: relative;
}
.section1 h1 {
  color: white;
  text-align: center;
  font-family: 'Roboto';
  padding-top: 10px;
  font-weight: 300;
}
.section1 p {
  text-align: center;
  color: white;
  font-family: 'Roboto';
  font-size: 1.1em;
  width: 60%;
  margin: 0 auto;
  font-weight: 300;
}
.section1 ul {
  text-align: center;
  color: white;
  font-family: 'Roboto';
  font-size: 0.9em;
  width: 45%;
  margin: 0 auto;
  font-weight: 300;
  padding-left: 50px;
}
.section2 {
  width: 100%;
  position: relative;
  margin: 0 auto;
  background-color: white;
}
.section2 .section2-image {
  float: left;
  width: 300px;
  vertical-align: top;
}
.section2 h1 {
  color: #464646;
  text-align: left;
  font-family: 'Roboto';
  font-weight: 300;
}
.section2 p {
  text-align: left;
  color: #464646;
  font-family: 'Roboto';
  font-size: 1.1em;
  width: 90%;
  margin-left: 20px;
  font-weight: 300;
}
.section2 ul {
  text-align: left;
  color: #464646;
  font-family: 'Roboto';
  font-size: 1.1em;
  width: 90%;
  margin: 0 auto;
  font-weight: 300;
  padding-left: 50px;
}
.section2 input[type="submit"] {
  background-color: #f37128;
  padding: 5px 5px 5px 5px;
  width: 200px;
  border: none;
  font-family: 'Roboto';
  font-weight: 300;
  margin: 20px 0px 20px 20px;
}
.section2 .linkSection2 {
  background-color: #f37128;
  padding: 20px;
  width: 100%;
  border: none;
  font-family: 'Jura';
  font-weight: 600;
  margin: 20px 0px;
}
.section3 {
  background-image: url('/Images/Section3Background.jpg');
  background-size: cover;
  width: 100%;
  min-height: 310px;
  top: 0px;
  position: relative;
  display: block;
  text-align: center;
}
.section3 h1 {
  color: white;
  text-align: center;
  font-family: 'Roboto';
  padding-top: 30px;
  font-weight: 300;
  font-size: 1.6em;
}
.section3 p {
  text-align: center;
  color: white;
  font-family: 'Roboto';
  font-size: 1.1em;
  width: 45%;
  margin: 0 auto;
  font-weight: 300;
}
.section3 ul {
  text-align: left;
  color: white;
  font-family: 'Roboto';
  font-size: 1.1em;
  width: 60%;
  margin: 0 auto;
  font-weight: 300;
  padding-left: 50px;
}
.section3 input[type="submit"] {
  background: none;
  padding: 5px 5px 5px 5px;
  width: 200px;
  border: 2px solid white;
  font-family: 'Roboto';
  font-weight: 300;
  margin: 0 auto;
  margin-top: 20px;
  color: white;
}
.section4 {
  background-image: url('/Images/Section4Background.jpg');
  background-size: cover;
  width: 100%;
  min-height: 535px;
  top: -27px;
  position: relative;
  display: block;
}
.section4 h1 {
  color: #464646;
  text-align: center;
  font-family: 'Roboto';
  padding-top: 30px;
  font-weight: 300;
  font-size: 1.6em;
}
.section4 h2 {
  color: #0077B9;
  text-align: left;
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 1.0em;
}
.section4 p {
  text-align: left;
  color: #464646;
  font-family: 'Roboto';
  font-size: 0.9em;
  font-weight: 300;
}
.section4 ul {
  text-align: left;
  color: #464646;
  font-family: 'Roboto';
  font-size: 0.9em;
  width: 60%;
  margin: 0 auto;
  font-weight: 300;
  padding-left: 50px;
}
.section4 input[type="submit"] {
  background: none;
  padding: 5px 5px 5px 5px;
  width: 200px;
  border: 2px solid #464646;
  font-family: 'Roboto';
  font-weight: 300;
  margin: 0 auto;
  margin-top: 20px;
  color: #464646;
}
.section4 .requirements {
  position: relative;
  top: 20px;
  left: 50px;
  width: 200px;
}
.section4 .design {
  position: absolute;
  top: 70px;
  left: 750px;
  width: 200px;
}
.section4 .development {
  position: absolute;
  top: 320px;
  left: 110px;
  width: 200px;
}
.section4 .testing {
  position: absolute;
  top: 325px;
  left: 850px;
  width: 200px;
}
.section4 .section4button {
  position: absolute;
  top: 425px;
  width: 200px;
  left: 450px;
  margin: 0 auto;
}
.section5 {
  background-image: url('/Images/Section5Background.jpg');
  height: 325px;
  width: 100%;
  position: relative;
  display: block;
  top: -45px;
}
.section5 h1 {
  color: black;
  text-align: center;
  font-family: 'Roboto';
  padding-top: 30px;
  font-weight: 400;
  font-size: 1.6em;
}
.section5 h2 {
  color: #0077B9;
  text-align: left;
  font-family: 'Roboto';
  font-weight: 300;
  font-size: 1.0em;
}
.section5 p {
  text-align: center;
  color: black;
  font-family: 'Roboto';
  font-size: 0.9em;
  font-weight: 400;
  width: 600px;
  margin: 0 auto;
}
.section5 ul {
  text-align: left;
  color: #464646;
  font-family: 'Roboto';
  font-size: 0.9em;
  width: 60%;
  margin: 0 auto;
  font-weight: 300;
  padding-left: 50px;
}
.section5 input[type="submit"] {
  background: none;
  padding: 5px 5px 5px 5px;
  width: 200px;
  border: 2px solid black;
  font-family: 'Roboto';
  font-weight: 300;
  margin-left: 450px;
  color: black;
}
.footer {
  text-align: center;
  font-family: 'Roboto';
  background-color: #035583;
  font-size: 0.9em;
  color: white;
  padding: 20px;
  margin-top: 20px;
}
.navbar-brand {
  height: 100px;
}
.navbar-default {
  border-radius: 0;
  background-color: whitesmoke;
}